apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  creationTimestamp: null
  name: nginx
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
    kubernetes.io/ingress.class: traefik
    traefik.ingress.kubernetes.io/router.middlewares: micorr-dev-redirect@kubernetescrd
  namespace: micorr-dev
spec:
  rules:
  - host: dev.micorr.org
    http:
      paths:
        - backend:
            service:
              name: nginx
              port:
                number: 80
          path: /
          pathType: Prefix
  tls:
  - hosts:
    - dev.micorr.org
    secretName: dev-micorr-org-tls


